/* Site framework */
body {font-family: "Manrope", sans-serif; font-size: 16px; background: #fff;}


.contentDiv {}

.admin_panel+.top_wrap {margin-top: 31px;}

.clickable {cursor:pointer;}

/* Header */

.header_wrap {}
.header_wrap > div{position: relative;}
.header-sun{position: absolute; top: 0; right: 100%;}
.top_wrap {height: 40px; line-height: 40px; background: #FAFAFA; border-bottom: 1px solid #E9E9E9; color: #6E298D;}
.logo {display: flex; align-items: center; height: 130px;}
.logo a{display: flex; align-items: center; height: 100%;}
.header_right {text-align: right; font-size: 18px; color:#1b1464; line-height: 30px; margin: 20px 0;}


.callToday, .siteSearch-wrap, .cart-wrap{position: relative; display: flex; align-items: center; height: 130px; box-sizing: border-box;}

.header_buttons{width: 100%;}
.header_buttons .online_doctor{border: 1px solid #6E298D; width: 100%; border-radius: 10px; display: flex; align-items: center; line-height: 42px; font-size: 14px; 
	 font-weight: bold; color: #6E298D; gap:10px; justify-content: center;}
.header_buttons .online_doctor::before{content:""; flex-shrink: 0; height: 26px; width:26px; background:url(../images/doctor.svg) center no-repeat; }
	
/* Menus */
.menu_wrap {background: #6E298D;}

.top-left{display: flex; align-items: center;} 
.memberMenu a {color: #6E298D; display: inline-block; background: url(../images/account.svg) no-repeat left center; padding-left: 25px; font-size: 14px; line-height: 40px; }
.memberMenu a:nth-child(2) {margin-left: 15px;  background: url(../images/wishlist.svg) no-repeat left center; }
.header-phone {margin-left: 15px;  background: url(../images/phone.svg) no-repeat left center; color: #6E298D; display: inline-block; 
	padding-left: 20px; font-size: 14px; line-height: 40px;}

.pagesmenu {float: right; margin: 0 10px;}
.pagesmenu>ul {z-index:3000; margin: 0 auto; height: 40px; padding: 0; position: relative; list-style: none;}
.pagesmenu>ul >li {float: left; list-style: none; text-align:left; margin:0; padding:0; position: relative; display: block; line-height: 40px;}
.pagesmenu > ul >  li >a{display: block; text-align:center; padding: 0 10px 0 0; margin:0; font-size:14px; color: #6E298D;}
.pagesmenu li a:hover {color: #6E298D;}
.pagesmenu>ul>li>a:after {content: '|'; padding-left: 10px;}
.pagesmenu>ul>li:last-child>a:after {content: '';}
.pagesmenu li ul {position: absolute; display:none; z-index:1000; margin: 0; padding:0; top: 40px; left: 0;  clear:both; background: #00acc8;}
.pagesmenu li ul li {position: relative; display: block; margin: 0;  padding:0; float: none}
.pagesmenu li ul li a{ text-align:left; color: #fff; font-size: 14px; padding: 0 15px; z-index:100; width: 150px; word-wrap: break-word; line-height: 30px; display: block;}


.topmenu {z-index:3000; margin: 0 auto; height: 50px; padding: 1px 0; position: relative; text-transform:uppercase; list-style: none; box-sizing:border-box;}	
.topmenu li  {	float: left; list-style: none; text-align:left; margin:0; padding:0; position: relative; display: block; line-height: 48px;}

.topmenu li a{display: block; text-align:center; padding: 0 15px; margin:0; font-size:15px;  color: #fff; font-weight: normal;}
.topmenu li:hover a {color: #6E298D; background: #fff;}

.topmenu li ul {position: absolute; display:none; z-index:1000; margin: 0; padding:0; top: 48px; left: 0;  clear:both; border: 1px solid #6E298D;}
.topmenu li ul li{	position: relative; display: block; margin: 0;  padding:0; float: none}
.topmenu li ul li a{ text-align:left; color: #6E298D; font-size: 15px; padding: 0 15px; background: #fff; z-index:100; width: 250px; word-wrap: break-word; line-height: 30px;}
.topmenu li ul li a:hover {background: #6E298D; color: #fff;}
.topmenu li ul li ul{position:absolute; right:-190px; top:0; left:auto; display:none; border: 0;}
.topmenu li:last-child ul li ul{right:auto; left:-190px;}

.footermenu {margin: 0; padding: 0; list-style: none;}	
.footermenu li {margin:0; padding:0; display: block; line-height: 26px;}
.footermenu li a{display: block; margin:0; font-size:14px;  color: #fff;}
.footermenu li a:hover {text-decoration:underline;}


.sitedocmenu { margin: 0; padding: 0; list-style: none; text-align: center; font-size: 0; line-height: 0;}	
.sitedocmenu li  {margin:0; padding:0; display: inline-block;}
.sitedocmenu li a{display: block; margin:0; font-size:12px;  color: #6E298D; padding: 0 10px 0 0;}
.sitedocmenu li a:hover {text-decoration:underline;}
.sitedocmenu li>a:after {content: '|'; padding-left: 10px;}
.sitedocmenu li:last-child>a:after {content: ''; padding-left: 10px;}


/* Footer */
.footer_wrap {margin-top: 20px; padding: 10px 0 20px 0; line-height: 26px; background: #6E298D; color: #fff;}
.footer_wrap span {color: #fff; display: block; line-height: 30px; font-weight: bold; margin-bottom: 10px;}
a.phone {color: #fff;}
.footer-sec2 p{padding: 0; color: #fff; font-size: 12px;}

.social {line-height: 0; font-size: 0;}
.social a {color: #fff; height: 20px; width:20px; margin: 10px 0 10px 10px; display:inline-block; vertical-align:top;}
.social a:nth-child(3) { background: url(../images/footer_snapchat.png) no-repeat left center; }
.social a:nth-child(2) {background: url(../images/footer_instagram.png) no-repeat left center; }
.social a:first-child { background: url(../images/footer_facebook.png) no-repeat left center;}

.footer_wrap .grid_8 > div{display: inline-block; vertical-align: top;}
.footer_wrap .grid_8 > div:first-child{margin-right: 20px;}

.footer-sec2{width: 100%; color: #fff; font-size: 12px; line-height: 23px; overflow-wrap: normal; border-top: 1px solid #8f2aa5; padding-top: 20px;}
.footer-sec2 div{display: inline-block; width: 70%;}
.footer-sec2 img{vertical-align: top; margin-right: 15px;}

/* Byline */
.byline_wrap {background:#E8E5E9; padding: 20px 0; text-align: center; color: #6E298D; font-size: 12px;}
.byline_wrap .grid_16{display: flex; flex-direction: column; gap:10px; }
.byline_wrap a {color:#888689;}

.byline {text-align: right; color: #6E298D; font-size: 12px;}
.byline a{color: #6E298D;}

.contentDiv {margin: 10px 0;}

.delivery_wrap {background: #FAFAFA; border-bottom: 1px solid #E5E3E3; padding: 2px 0;}
.delivery_wrap .grid_8 {text-align: center; box-sizing:border-box; border: 1px solid #E5E3E3; border-width: 0 0 0 1px; font-size: 14px; color: #6E298D; line-height: 45px; text-transform: uppercase;}
.delivery_wrap .grid_8:nth-child(2) {border-width: 0 1px;}

/* Contact Forms */
.customform {color:#333;}
.customform  .fullwrap {float:left; width:100%; margin-bottom:10px;}
.customform  .linewrap {float:left; width:100%; margin-bottom:10px;}
.customform  .linewrap .leftwrap {float:left; width:30%; height:30px;}
.customform  .linewrap .leftwrap label{display:block; text-align:right; padding-right:10px;}

.customform .linewrap  .rightwrap {float:left; width:70%;}

.customform .linewrap .textareawrap textarea {width:95%; height:120px; color:#000;}
.customform .linewrap .textinputwrap input {width:95%; color:#000;}
.customform .linewrap .dropdownwrap select {width:100%; color:#000;}
.customform  .infowrap { margin:10px 0; font-weight:bold;}

/* Fonts */

a {text-decoration :none; color: #FF3C4E;}

html {overflow-y: scroll;}

h1 {display:block; font-size: 38px; color:#6E298D; margin:0 0; padding:0 0 10px 0; line-height:46px; font-weight: bold;  }
h2 {display:block; font-size: 32px; color:#6E298D; margin:0 0; padding:0 0 10px 0; line-height:38px; font-weight: bold;  }
h3 {display:block; font-size: 30px; color:#6E298D; margin:0 0; padding:0 0 10px 0; line-height:36px; font-weight: bold; }
h4 {display:block; font-size: 26px; color:#6E298D; margin:0 0; padding:0 0 10px 0; line-height:32px; font-weight: bold; }
h5 {display:block; font-size: 24px; color:#6E298D; margin:0 0; padding:0 0 10px 0; line-height:30px; font-weight: bold;  }
h6 {display:block; font-size: 20px; color:#6E298D; margin:0 0; padding:0 0 10px 0; line-height:26px; font-weight: bold;  }

p {padding: 5px 0 20px 0; font-size:16px; color:#282829; line-height:24px; }

ul {list-style-position: outside; padding: 5px 0 20px 20px; font-size:16px; color:#282829; list-style-type:disc; line-height:24px; }
ul li {padding:0 0 15px 0; line-height:20px;}

ol {list-style-position: outside; padding: 5px 0 20px 20px; font-size:16px; color:#282829; list-style-type:circle; line-height:24px; }
ol li {padding:0 0 5px 0;}

hr {color:#dadbdc; background:#dadbdc; height:1px; border:0; margin-bottom:20px;}

.hidden {display: none;}

.button-primary, .button-secondary{font-weight: bold; line-height: 46px; font-size: 16px; border-radius: 5px; display: inline-flex; padding: 0 20px;}
.button-primary{color: #fff; background: #6E298D;}
.button-secondary{background: #7CD3D7; color: #6E298D; }

/* Contact Forms */
.cf_line {clear: both; line-height: 30px;}
.cf_label {float:left; width: 48%; margin: 0 1%;}
.cf_field {float: left; width: 48%; margin: 0 1%;}
.cf_field textarea, .cf_field select, .cf_field input[type=text] {width: 98%;}
.cf_field textarea {height: 60px; resize: none;}
.cf_submit, .ff_submit {text-align: center; margin: 10px 0;}
.cf_submit a, .ff_submit a {font-size: 1.2em; color: #fff; background: #394cc1; border-radius: 5px; line-height: 30px; margin: 0 auto; display: inline-block; padding: 0 20px; text-decoration:none;
background: #3344af; /* Old browsers */
background: -moz-linear-gradient(top,  #3344af 0%, #505fb6 50%, #6973b5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3344af), color-stop(50%,#505fb6), color-stop(100%,#6973b5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3344af', endColorstr='#6973b5',GradientType=0 ); /* IE6-9 */

}

/*Fading Gallery*/
.caroufredsel_wrapper { padding-bottom:20px;}
div[type=fading_gallery] a{position:relative;}
div[type=fading_gallery] .banner, div.fg_gallery .banner{position:absolute; bottom:0; padding:0px 5px; width:100%; background:rgba(0, 105, 0, 0.9);}

/*Full Screen Gallery*/
div.fullscreenwrap {  margin:0 auto 10px !important; top:0px !important;} 
div.fullscreenfade { margin:0 auto; display:block;}
div.fullscreenfade div.slide {float:left; position:relative;}
div.fullscreenfade div.slide .banner{ height: 100%;}
div.fullscreenfade div.slide .frame{ margin:0 auto; width:940px; position: relative; height: 100%;}
div.fullscreenfade div.slide .frame p{background:rgba(255,255,255, 0.6); padding: 0 20px; position:absolute; right:0; top: 50%; height: 70px; margin-top: -35px; line-height: 70px; color: #00acc8; font-size: 36px; font-weight: bold; text-transform:uppercase;}


.paymentFields input[type=text], .paymentFields select {line-height: 30px; height: 30px; box-sizing:border-box; width: 100%;}

.accordian {border-radius: 10px; border: 1px solid #dedede; margin: 10px 0;}
.acc-title {line-height: 40px; border-radius: 10px; background: rgb(100,100,100); background:url(../images/downarrow.png) no-repeat 98% 10px; background-color: rgba(100,100,100,0.07); font-size: 1.6em; text-indent: 20px; cursor: pointer; color: #3a4252;}
.acc-content {display: none; padding: 10px; } 
.acc-active {border-radius: 10px 10px 0 0;}
.acc-active .acc-title{ background: rgb(200,200,200); background:rgba(0,0,0,0.02); border-radius: 10px 10px 0 0;}


.ui-autocomplete {z-index:10001 !important;}
